[LocalizedFileNames]
BRENTA 1 P + WCBR19A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR19A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR19A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR19A [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR17A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR17A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR17A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR17A [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR15A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR15A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR15A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR15A [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR13A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR13A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR13A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR13A [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR12A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR12A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR12A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR12A [2700K 27Wm 230Vac],0
BRENTA 1 P + WCBR11A [4000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11A [4000K 27Wm 230Vac],0
BRENTA 1 P + WCBR11A [3000K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11A [3000K 27Wm 230Vac],0
BRENTA 1 P + WCBR11A [2700K 27Wm 230Vac].IES=@BRENTA 1 P + WCBR11A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR19A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR19A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR19A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR19A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR17A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR17A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR17A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR17A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR15A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR15A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR15A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR15A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR13A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR13A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR13A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR13A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR12A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR12A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR12A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR12A [2700K 27Wm 230Vac],0
BRENTA 1 D + WCBR11A [4000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11A [4000K 27Wm 230Vac],0
BRENTA 1 D + WCBR11A [3000K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11A [3000K 27Wm 230Vac],0
BRENTA 1 D + WCBR11A [2700K 27Wm 230Vac].IES=@BRENTA 1 D + WCBR11A [2700K 27Wm 230Vac],0
